Subject: Bond dissociation curves for H2.

From: "Dr. Antonio Buljan" <[email-masked]>
Date: Mon, 19 Aug 2002 12:42:47 -0400

Dear Netters....

I'm try to reproduce the bond dissociation curves for H2 molecule
using different methods, namely, RHF and UHF. These curves appear 
on page 114 of book's Jensen "Introduction of Computational Chemistry".

However, I can´t reproduce the UHF curve.

For both methods (RHF and UHF) and have identical curves.

I know the solution for this problem: reducing the MO symmetries to Civ.
However, I don't know how to do this with Gaussian 94.

Someone can help me?

Sincerely Yours...

Antonio Buljan